{
  "ranksAndPools": [{
    "mmr": 4135,
    "rank": 87,
    "bonusPool": 1539
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Gateway Bravo",
  "dateCrawled": "2025-07-14",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "4",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 239,
      "joinTimestamp": 1744457481,
      "mmr": 4239,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Mynd",
        "realm": 1,
        "id": "204538",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 226,
      "points": 2324
    },
    {
      "wins": 265,
      "joinTimestamp": 1744478360,
      "mmr": 4048,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Sent",
        "realm": 1,
        "clanTag": "OCL",
        "id": "801987",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 277,
      "points": 2199
    },
    {
      "wins": 116,
      "joinTimestamp": 1744470982,
      "mmr": 4045,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "PeterMB",
        "realm": 1,
        "id": "6342918",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 113,
      "points": 2186
    },
    {
      "wins": 339,
      "joinTimestamp": 1744460125,
      "mmr": 3976,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "FunkyGeezer",
        "realm": 1,
        "clanTag": "MAS",
        "id": "1234753",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 344,
      "points": 2139
    },
    {
      "wins": 289,
      "joinTimestamp": 1744399160,
      "mmr": 4020,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Welp",
        "realm": 1,
        "clanTag": "LyTMOR",
        "id": "2598345",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 286,
      "points": 2122
    },
    {
      "wins": 140,
      "joinTimestamp": 1746359681,
      "mmr": 3926,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "TwistedAngel",
        "realm": 1,
        "id": "5530717",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 134,
      "points": 2113
    },
    {
      "wins": 187,
      "joinTimestamp": 1744489897,
      "mmr": 3966,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "KingRush",
        "realm": 1,
        "id": "7811623",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 182,
      "points": 2100
    },
    {
      "wins": 865,
      "joinTimestamp": 1744419501,
      "mmr": 3950,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "DrBearman",
        "realm": 1,
        "id": "10429246",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 872,
      "points": 2098
    },
    {
      "wins": 165,
      "joinTimestamp": 1744406434,
      "mmr": 3906,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Gleidrist",
        "realm": 1,
        "clanTag": "K0mpis",
        "id": "1812489",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 169,
      "points": 2096
    },
    {
      "wins": 89,
      "joinTimestamp": 1745268038,
      "mmr": 3957,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Xeralak",
        "realm": 1,
        "id": "4244653",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 79,
      "points": 2091
    },
    {
      "wins": 293,
      "joinTimestamp": 1744568947,
      "mmr": 3891,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "BabouLeFou",
        "realm": 1,
        "id": "1849098",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 296,
      "points": 2073
    },
    {
      "wins": 173,
      "joinTimestamp": 1744557842,
      "mmr": 3909,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "9805771",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 152,
      "points": 2062
    },
    {
      "wins": 239,
      "joinTimestamp": 1744553798,
      "mmr": 3862,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Boss",
        "realm": 1,
        "id": "2130724",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 253,
      "points": 2056
    },
    {
      "wins": 329,
      "joinTimestamp": 1744476668,
      "mmr": 4010,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Noram",
        "realm": 2,
        "clanTag": "Dobro",
        "id": "2508904",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 340,
      "points": 2047
    },
    {
      "wins": 61,
      "joinTimestamp": 1744449766,
      "mmr": 4069,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "AllFoursteam",
        "realm": 1,
        "id": "1082970",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 52,
      "points": 1980
    },
    {
      "wins": 51,
      "joinTimestamp": 1748894936,
      "mmr": 4118,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "ClairObscur",
        "realm": 1,
        "id": "10853715",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 51,
      "points": 1900
    },
    {
      "wins": 98,
      "joinTimestamp": 1744442217,
      "mmr": 3845,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Jidai",
        "realm": 1,
        "clanTag": "oAfDo",
        "id": "586797",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 98,
      "points": 1828
    },
    {
      "wins": 107,
      "joinTimestamp": 1744496465,
      "mmr": 3986,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Legionaru",
        "realm": 1,
        "id": "4805088",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 93,
      "points": 1825
    },
    {
      "wins": 329,
      "joinTimestamp": 1744469953,
      "mmr": 4040,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "9175037",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 323,
      "points": 1788
    },
    {
      "wins": 47,
      "joinTimestamp": 1744477112,
      "mmr": 4163,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "sickest",
        "realm": 1,
        "id": "9421114",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 54,
      "points": 1772
    },
    {
      "wins": 105,
      "joinTimestamp": 1744446728,
      "mmr": 4289,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "eyk",
        "realm": 1,
        "id": "234132",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 105,
      "points": 1765
    },
    {
      "wins": 151,
      "joinTimestamp": 1744474625,
      "mmr": 3810,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "ReconkinG",
        "realm": 1,
        "id": "3714275",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 157,
      "points": 1753
    },
    {
      "wins": 216,
      "joinTimestamp": 1744527818,
      "mmr": 4069,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Cabb",
        "realm": 2,
        "id": "2467350",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 210,
      "points": 1594
    },
    {
      "wins": 276,
      "joinTimestamp": 1744406613,
      "mmr": 3262,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Hacker",
        "realm": 2,
        "id": "2417754",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 300,
      "points": 1579
    },
    {
      "wins": 96,
      "joinTimestamp": 1744621629,
      "mmr": 3860,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "HatsuneMiku",
        "realm": 1,
        "clanTag": "YoRHa",
        "id": "3785171",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 96,
      "points": 1564
    },
    {
      "wins": 44,
      "joinTimestamp": 1744547635,
      "mmr": 3869,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "SpruceMoose",
        "realm": 1,
        "id": "2091973",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 41,
      "points": 1539
    },
    {
      "wins": 82,
      "joinTimestamp": 1744648412,
      "mmr": 4012,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "WhatsReal",
        "realm": 1,
        "clanTag": "r000t",
        "id": "4114650",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 71,
      "points": 1512
    },
    {
      "wins": 84,
      "joinTimestamp": 1744481967,
      "mmr": 3804,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "Wimpex",
        "realm": 1,
        "clanTag": "VGSN",
        "id": "8267658",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 87,
      "points": 1426
    },
    {
      "wins": 35,
      "joinTimestamp": 1744969685,
      "mmr": 4149,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "BMzerg",
        "realm": 1,
        "clanTag": "PОCCИЯ",
        "id": "10411723",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 28,
      "points": 1416
    },
    {
      "wins": 37,
      "joinTimestamp": 1744457491,
      "mmr": 3972,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Bratwurst",
        "realm": 1,
        "clanTag": "HEIßE",
        "id": "997328",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 39,
      "points": 1406
    },
    {
      "wins": 59,
      "joinTimestamp": 1744435139,
      "mmr": 3998,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "ToImba",
        "realm": 1,
        "id": "10098057",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 69,
      "points": 1404
    },
    {
      "wins": 100,
      "joinTimestamp": 1744444362,
      "mmr": 3576,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "tleyotl",
        "realm": 1,
        "id": "2472444",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 112,
      "points": 1293
    },
    {
      "wins": 60,
      "joinTimestamp": 1744465413,
      "mmr": 3944,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "FRost",
        "realm": 1,
        "clanTag": "DeVoid",
        "id": "6666292",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 56,
      "points": 1238
    },
    {
      "wins": 34,
      "joinTimestamp": 1746309184,
      "mmr": 3892,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "SILF",
        "realm": 1,
        "id": "1557683",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 37,
      "points": 1235
    },
    {
      "wins": 34,
      "joinTimestamp": 1744556978,
      "mmr": 4201,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "GoonFrog",
        "realm": 1,
        "id": "10523902",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 37,
      "points": 1232
    },
    {
      "wins": 25,
      "joinTimestamp": 1744537872,
      "mmr": 4184,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "corcki",
        "realm": 1,
        "id": "10450570",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 29,
      "points": 1102
    },
    {
      "wins": 27,
      "joinTimestamp": 1744559921,
      "mmr": 3984,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "Sheeno",
        "realm": 1,
        "clanTag": "hBǂ",
        "id": "319255",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 28,
      "points": 1084
    },
    {
      "wins": 45,
      "joinTimestamp": 1744980501,
      "mmr": 3813,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "UncleJoe",
        "realm": 1,
        "clanTag": "TRRASH",
        "id": "3149432",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 48,
      "points": 1011
    },
    {
      "wins": 63,
      "joinTimestamp": 1744471599,
      "mmr": 4005,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "10540467",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 45,
      "points": 983
    },
    {
      "wins": 23,
      "joinTimestamp": 1744558512,
      "mmr": 4064,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "megadimon",
        "realm": 1,
        "clanTag": "3DǃFam",
        "id": "7409914",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 30,
      "points": 958
    },
    {
      "wins": 33,
      "joinTimestamp": 1746828298,
      "mmr": 3966,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10594001",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 22,
      "points": 941
    },
    {
      "wins": 29,
      "joinTimestamp": 1744475800,
      "mmr": 3903,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "Albin",
        "realm": 1,
        "clanTag": "EXPANT",
        "id": "8700958",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 30,
      "points": 904
    },
    {
      "wins": 20,
      "joinTimestamp": 1745854458,
      "mmr": 4114,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "DARK",
        "realm": 1,
        "id": "1718643",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 24,
      "points": 902
    },
    {
      "wins": 87,
      "joinTimestamp": 1744484932,
      "mmr": 3880,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "DAA",
        "realm": 1,
        "id": "10158444",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 92,
      "points": 882
    },
    {
      "wins": 17,
      "joinTimestamp": 1744479440,
      "mmr": 4192,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "DarkStorm",
        "realm": 1,
        "clanTag": "Xenor",
        "id": "8675308",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 788
    },
    {
      "wins": 29,
      "joinTimestamp": 1744559411,
      "mmr": 4147,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pnissen",
        "realm": 1,
        "clanTag": "HajHaj",
        "id": "1853808",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 32,
      "points": 755
    },
    {
      "wins": 19,
      "joinTimestamp": 1744462988,
      "mmr": 4126,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "llYears",
        "realm": 1,
        "id": "9299252",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 22,
      "points": 753
    },
    {
      "wins": 14,
      "joinTimestamp": 1746875218,
      "mmr": 4148,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "MiNatO",
        "realm": 1,
        "clanTag": "S3NS3I",
        "id": "4514704",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 656
    },
    {
      "wins": 25,
      "joinTimestamp": 1744445755,
      "mmr": 3952,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "KillermonkaS",
        "realm": 1,
        "clanTag": "EESC",
        "id": "2388099",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 639
    },
    {
      "wins": 24,
      "joinTimestamp": 1744404989,
      "mmr": 3954,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AAA",
        "realm": 1,
        "id": "2564635",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 28,
      "points": 613
    },
    {
      "wins": 13,
      "joinTimestamp": 1744495241,
      "mmr": 4039,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "JackONeill",
        "realm": 1,
        "id": "842137",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 600
    },
    {
      "wins": 15,
      "joinTimestamp": 1744401568,
      "mmr": 4155,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "trabecula",
        "realm": 1,
        "id": "8892368",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 547
    },
    {
      "wins": 12,
      "joinTimestamp": 1744570738,
      "mmr": 4278,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BlinkyBoy",
        "realm": 1,
        "id": "10833727",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 508
    },
    {
      "wins": 10,
      "joinTimestamp": 1744415915,
      "mmr": 4137,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "Stormcal",
        "realm": 1,
        "clanTag": "696",
        "id": "266931",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 466
    },
    {
      "wins": 10,
      "joinTimestamp": 1744558398,
      "mmr": 4089,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pnissen",
        "realm": 1,
        "clanTag": "HajHaj",
        "id": "1853808",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 459
    },
    {
      "wins": 18,
      "joinTimestamp": 1746279173,
      "mmr": 3949,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SumTingWong",
        "realm": 1,
        "clanTag": "R0K",
        "id": "10246505",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 426
    },
    {
      "wins": 10,
      "joinTimestamp": 1744537916,
      "mmr": 4089,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Stigeklatrer",
        "realm": 1,
        "id": "8467319",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 367
    },
    {
      "wins": 11,
      "joinTimestamp": 1745929127,
      "mmr": 3900,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "pricolRA",
        "realm": 1,
        "clanTag": "3DǃA",
        "id": "9782047",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 308
    },
    {
      "wins": 10,
      "joinTimestamp": 1745279989,
      "mmr": 3940,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "IMYURI",
        "realm": 1,
        "id": "4613655",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 274
    },
    {
      "wins": 6,
      "joinTimestamp": 1744481410,
      "mmr": 4258,
      "previousRank": 66,
      "teamMembers": [{
        "displayName": "FlüsterFritz",
        "realm": 1,
        "id": "10057716",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 240
    },
    {
      "wins": 6,
      "joinTimestamp": 1744488826,
      "mmr": 4060,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "lith",
        "realm": 1,
        "id": "2165435",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 236
    },
    {
      "wins": 5,
      "joinTimestamp": 1744512474,
      "mmr": 4012,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "Brotalisk",
        "realm": 1,
        "clanTag": "Brotal",
        "id": "2624910",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 236
    },
    {
      "wins": 6,
      "joinTimestamp": 1746207792,
      "mmr": 3981,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MiQ",
        "realm": 1,
        "clanTag": "TR4NS",
        "id": "2035656",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 230
    },
    {
      "wins": 6,
      "joinTimestamp": 1744551839,
      "mmr": 4186,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "Sezja",
        "realm": 1,
        "id": "1538591",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 220
    },
    {
      "wins": 4,
      "joinTimestamp": 1752376491,
      "mmr": 4082,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ShoBre",
        "realm": 1,
        "id": "10114342",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 192
    },
    {
      "wins": 5,
      "joinTimestamp": 1744493963,
      "mmr": 4134,
      "previousRank": 69,
      "teamMembers": [{
        "displayName": "INnoVation",
        "realm": 2,
        "id": "2190026",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 190
    },
    {
      "wins": 5,
      "joinTimestamp": 1746816034,
      "mmr": 4018,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KnowMe",
        "realm": 1,
        "clanTag": "mYi",
        "id": "212941",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 188
    },
    {
      "wins": 4,
      "joinTimestamp": 1744540603,
      "mmr": 3890,
      "previousRank": 97,
      "teamMembers": [{
        "displayName": "Flamm",
        "realm": 1,
        "clanTag": "DoS98",
        "id": "181730",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 182
    },
    {
      "wins": 3,
      "joinTimestamp": 1744483217,
      "mmr": 4215,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MiraHan",
        "realm": 1,
        "id": "8664929",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 144
    },
    {
      "wins": 5,
      "joinTimestamp": 1744466647,
      "mmr": 3964,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Granaty",
        "realm": 1,
        "id": "10660606",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 143
    },
    {
      "wins": 4,
      "joinTimestamp": 1744450319,
      "mmr": 3998,
      "previousRank": 82,
      "teamMembers": [{
        "displayName": "Sammerl",
        "realm": 1,
        "id": "6924196",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 142
    },
    {
      "wins": 4,
      "joinTimestamp": 1744407520,
      "mmr": 3986,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "yantis",
        "realm": 1,
        "clanTag": "DoS98",
        "id": "5508037",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 142
    },
    {
      "wins": 3,
      "joinTimestamp": 1744478601,
      "mmr": 4054,
      "previousRank": 91,
      "teamMembers": [{
        "displayName": "DarkStorm",
        "realm": 1,
        "clanTag": "Xenor",
        "id": "8675308",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 142
    },
    {
      "wins": 2,
      "joinTimestamp": 1744470503,
      "mmr": 4141,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "ZeerSkill",
        "realm": 1,
        "id": "1501521",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 96
    },
    {
      "wins": 2,
      "joinTimestamp": 1744562093,
      "mmr": 4294,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "TeRRa",
        "realm": 1,
        "clanTag": "PLA2N",
        "id": "5577143",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 96
    },
    {
      "wins": 2,
      "joinTimestamp": 1744461159,
      "mmr": 4299,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Muykalka",
        "realm": 1,
        "id": "9266686",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 96
    },
    {
      "wins": 3,
      "joinTimestamp": 1744480031,
      "mmr": 4160,
      "previousRank": 94,
      "teamMembers": [{
        "displayName": "DarkStorm",
        "realm": 1,
        "clanTag": "Xenor",
        "id": "8675308",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 96
    },
    {
      "wins": 2,
      "joinTimestamp": 1751447040,
      "mmr": 4162,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NumpyEnjoyer",
        "realm": 1,
        "clanTag": "DDǂ",
        "id": "9537891",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 96
    },
    {
      "wins": 5,
      "joinTimestamp": 1744476108,
      "mmr": 4109,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "11045643",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 94
    },
    {
      "wins": 3,
      "joinTimestamp": 1744484666,
      "mmr": 4029,
      "previousRank": 88,
      "teamMembers": [{
        "displayName": "Haravant",
        "realm": 1,
        "id": "436759",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 94
    },
    {
      "wins": 2,
      "joinTimestamp": 1744465761,
      "mmr": 3916,
      "previousRank": 81,
      "teamMembers": [{
        "displayName": "Teng",
        "realm": 2,
        "clanTag": "SCMate",
        "id": "349440",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 92
    },
    {
      "wins": 1,
      "joinTimestamp": 1744400276,
      "mmr": 4064,
      "previousRank": 81,
      "teamMembers": [{
        "displayName": "TnTTralala",
        "realm": 1,
        "clanTag": "тит",
        "id": "504351",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 48
    },
    {
      "wins": 2,
      "joinTimestamp": 1744493323,
      "mmr": 4003,
      "previousRank": 94,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "7613355",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 48
    },
    {
      "wins": 1,
      "joinTimestamp": 1744510246,
      "mmr": 4248,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Brotalisk",
        "realm": 1,
        "clanTag": "Brotal",
        "id": "2624910",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 48
    },
    {
      "wins": 1,
      "joinTimestamp": 1744400521,
      "mmr": 4045,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gaard",
        "realm": 2,
        "id": "411471",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 48
    },
    {
      "wins": 1,
      "joinTimestamp": 1744490921,
      "mmr": 3668,
      "previousRank": 91,
      "teamMembers": [{
        "displayName": "Vales",
        "realm": 1,
        "clanTag": "Heroes",
        "id": "3140249",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 46
    },
    {
      "wins": 1,
      "joinTimestamp": 1744498080,
      "mmr": 4135,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PowerHonor",
        "realm": 1,
        "id": "10498822",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744458169,
      "mmr": 4284,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HySu",
        "realm": 1,
        "id": "6896806",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744559946,
      "mmr": 4294,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sentry",
        "realm": 1,
        "clanTag": "W4nker",
        "id": "1548673",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751279473,
      "mmr": 4268,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sus",
        "realm": 1,
        "clanTag": "ГНИДУС",
        "id": "9873279",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744450918,
      "mmr": 4345,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Supermago",
        "realm": 1,
        "id": "9480757",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744475960,
      "mmr": 4082,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "clemwannabe",
        "realm": 1,
        "id": "8144976",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744451674,
      "mmr": 3956,
      "previousRank": 87,
      "teamMembers": [{
        "displayName": "MrEasy",
        "realm": 1,
        "id": "8526622",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744520895,
      "mmr": 4110,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DeMoon",
        "realm": 1,
        "clanTag": "BLaGa",
        "id": "4417155",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744485537,
      "mmr": 4100,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gidra",
        "realm": 2,
        "id": "2114893",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746231856,
      "mmr": 4503,
      "previousRank": 100,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "7167655",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745263244,
      "mmr": 4100,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OriOn",
        "realm": 1,
        "id": "9012826",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752302273,
      "mmr": 4001,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kostas",
        "realm": 1,
        "clanTag": "Wolven",
        "id": "7222853",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752447321,
      "mmr": 4165,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Axiom",
        "realm": 1,
        "clanTag": "DeVoid",
        "id": "9021788",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Diamond",
    "ladderId": "264948"
  },
  "dateTimeCrawled": "2025-07-14T01:31:01.806",
  "region": "eu",
  "ladderId": 264948,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Diamond",
      "rank": 87,
      "ladderId": "264948"
    },
    {
      "localizedGameMode": "2v2 Random Master",
      "rank": 5,
      "ladderId": "265340"
    }
  ]
}